

pip install langid -i https://mirrors.aliyun.com/pypi/simple/
pip install redis==4.3.5  -i https://pypi.douban.com/simple
pip install kafka-python==2.0.2  -i https://pypi.douban.com/simple
pip install PyMySQL  -i https://pypi.douban.com/simple
pip install gne==0.3.0  -i https://pypi.douban.com/simple
pip install selenium==4.9.1  -i https://pypi.douban.com/simple
pip install logbook  -i https://pypi.douban.com/simple
pip install tqdm  -i https://pypi.douban.com/simple

pip install goose3 -i https://mirrors.aliyun.com/pypi/simple
pip install Beautifulsoup4 -i https://mirrors.aliyun.com/pypi/simple
pip install langid -i https://mirrors.aliyun.com/pypi/simple/
pip install jieba -i https://mirrors.aliyun.com/pypi/simple


selenium==3.141.0
selenium-wire==5.1.0

pip install --upgrade selenium
pip install --upgrade urllib3

pip3 uninstall urllib3
ImportError: urllib3 v2.0 only supports OpenSSL 1.1.1+, currently the 'ssl' module is compiled with 'OpenSSL 1.1.0i  14 Aug 2018'. See: https://github.com/urllib3/urllib3/issues/2168                                                          